> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/fr/knowledge-base/how-to-articles/migrate-data-from-a-password-manager-to-devolutions-cloud.md).

# Migrer les données d'un gestionnaire de mots de passe vers Devolutions Cloud

Migrez des identifiants de Bitwarden, LastPass, 1Password, Chrome ou KeePass vers Devolutions Cloud à l'aide de l'assistant d'importation intégré.

Le présent article fournit un guide étape par étape pour exporter des identifiants d'un gestionnaire de mots de passe, puis les importer dans Devolutions Cloud.

### Exporter des identifiants d'un gestionnaire de mots de passe

Les procédures d'exportation de mots de passe peuvent varier selon le gestionnaire utilisé, bien qu'elles impliquent toutes le téléchargement d'un fichier `.json` ou `.csv` contenant vos identifiants. Voici les étapes pour importer des données à partir des gestionnaires de mots de passe pris en charge par Devolutions Cloud :

* [Export Bitwarden Vault Data](https://bitwarden.com/help/export-your-data/)
* [Export vault data from LastPass](https://support.lastpass.com/s/document-item?language=en_US\&bundleId=lastpass\&topicId=LastPass/export-vault.html&_LANG=enus)
* [How to export your data from the 1Password desktop app](https://support.1password.com/export/?windows)
* [Import and export passwords with Chrome](https://support.google.com/chrome/answer/13068232)
* [KeePass Import/Export](https://keepass.info/help/base/importexport.html)

### Importer dans Devolutions Cloud

1. Dans l'interface Web de Devolutions Cloud, allez à ***Aide et outils***.
2. Cliquez sur le bouton ***Importer*** sous la section ***Importer/Exporter***.
3. Choisissez l'un des formats pris en charge.
4. Téléversez le fichier `.json` ou `.csv` obtenu lors de l'exportation.
5. Mappez ou confirmez les champs requis (***URL***, ***Nom d'utilisateur*** et ***Mot de passe***).
6. Complétez l'assistant, puis assurez-vous que tous les identifiants ont été correctement ajoutés et sont accessibles dans vos coffres.

{% hint style="danger" %}
Les fichiers d'identifiants exportés contiennent des mots de passe non chiffrés. Manipulez-les avec soin et supprimez-les immédiatement après la fin de l'importation.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/fr/knowledge-base/how-to-articles/migrate-data-from-a-password-manager-to-devolutions-cloud.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
